
#stacks_in_280 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_280 .jwresp_col{overflow:hidden;margin:0;width:72%; float:left;}#stacks_in_280 #jwresp_col2_stacks_in_280{ float:right; width:26%}@media screen and (max-width:500px){#stacks_in_280 #jwresp_col1_stacks_in_280,#stacks_in_280 #jwresp_col2_stacks_in_280{width:100%;float:none;display:block}#stacks_in_280 #jwresp_col1_stacks_in_280{margin-bottom:15px}}

#stacks_in_281 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_283 {
	padding: 0px 0px 16px 0px;
}

#stacks_in_458 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_345 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_113 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_113 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_113 #jwresp_col2_stacks_in_113{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_113 #jwresp_col1_stacks_in_113,#stacks_in_113 #jwresp_col2_stacks_in_113{width:100%;float:none;display:block}#stacks_in_113 #jwresp_col1_stacks_in_113{margin-bottom:15px}}

#stacks_in_349 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_445_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_445 a:link, #stacks_in_445 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_445 a:hover, #stacks_in_445 a:active {
	color:#FFFFFF;
}







#stacks_in_445 a:link, #stacks_in_445 a:visited {
	background-color:#15A050;
	background: -webkit-gradient(linear, left top, left bottom, from(#15A050), to(#0C6030));
	border:1px solid #0C6030;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_445 a:hover {
	background-color:#16AC56;
	background: -webkit-gradient(linear, left top, left bottom, from(#16AC56), to(#0B5329));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_445 a:active {
	background-color:#15A050;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_445 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_357 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_398 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_396 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_393 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_359 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_381 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_460 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_373 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_462 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_375 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_464 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_377 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_466 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_401 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_468 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_470 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_476 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_478 {
	margin: 0px 0px 10px 0px;
}
#toTop{--elevator-image:url(../../../../rw_common/plugins/stacks/elevator-images/top.png);--elevator-size:50px;display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:var(--elevator-size);height:var(--elevator-size);border:none;text-indent:-9999px;background-image:var(--elevator-image);background-repeat:no-repeat;background-position:left top;z-index:9988}#toTop:active,#toTop:focus{outline:none}#toTop:hover{background-position:left calc(var(--elevator-size) * -1)}
